@charset "UTF-8";
/* CSS Document */

/* tourlist　オレンジ表 */

.l-orange .tourList .tourCard__iconWrap .tourCard__icon_dl {
  display: flex;
  flex-wrap: wrap;
  border: solid 1px #eba600;
  font-size: 0.9rem;
  font-weight: 500;
  width: 100%;
}

.l-orange .tourCard__iconWrap .tourCard__icon_dl dd:first-of-type {
  border-bottom: 1px solid #eba600;
}

.l-orange .tourCard__iconWrap .tourCard__icon_dl dt {
  background-color: #eba600;
  color: #fff;
  width: calc(100% / 2);
}

/*tourList*/
@media (min-width: 721px) {
  .tourList .tourList__cg .lineup__card {
    margin-bottom: 120px;
    height: 100%;
  }
}

@media (min-width: 721px) {
  .tourList .lineup__card .la__body {
    position: static;
    /* bottom: 65px; */
  }
  .tourList .tourCard__price {
    position: absolute;
    bottom: 65px;
    right: 0;
  }
}

/*------point------*/
/*縦画像の調整*/
.point .point__figure.point__figure_v img {
  height: 100%;
  max-height: 280px;
}

.point__cg .izumo-point span {
  color: #eba600;
  margin-bottom: 10px;
  display: inline-block;
}

#point .point_wrap .point__cg {
  padding: 10px 0;
}

@media (min-width: 721px) {
  .point .point__figure.point__figure_v img {
    max-height: 600px;
  }
}
/*SPの余白調整*/
/* .point .point_wrap .point__cg {
    padding: 10px 0;
} */
@media (min-width: 721px) {
  .point .point_wrap .point__cg {
    padding: 80px 0 10px 0;
  }
}

/*------report------*/
.report {
  padding-top: 30px;
  padding-bottom: 30px;
}

@media (min-width: 721px) {
  .report {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

/* -------------[同行レポート]------------- */

.reportBox_cg .reportBox_img {
  margin-bottom: 10px;
  width: 100%;
}

.reportBox_img img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

#page_shikitabi .report_box2 .slick-btn-prev {
  background-image: url(../../images/tour_2021/slide_preview.png);
  left: 10px;
}

#page_shikitabi .report_box2 .slick-btn-next {
  background-image: url(../../images/tour_2021/slide_next.png);
  right: 10px;
}

#page_shikitabi .report_box2 .slick-btn {
  position: absolute;
  width: 45px;
  height: 45px;
  background-size: 100%;
  background-repeat: no-repeat;
  bottom: -35px;
  cursor: pointer;
  transition: opacity 0.3s;
}

@media (min-width: 721px) {
  .reportBox_cg a {
    padding: 15px;
    margin: 0 10px;
    flex-direction: column;
    height: 463px;
  }

  .report_box2 .slick-track {
    display: inline-block;
  }

  .report_box2 .slick-btn-prev {
    background-image: url(../../images/tour_2021/slide_preview.png);
    left: 0;
  }

  .report_box2 .slick-btn-next {
    background-image: url(../../images/tour_2021/slide_next.png);
    right: 0;
  }

  .report_box2 .slick-btn {
    position: absolute;
    width: 45px;
    height: 45px;
    background-size: 100%;
    background-repeat: no-repeat;
    bottom: -35px;
    cursor: pointer;
    transition: opacity 0.3s;
  }

  #page_shikitabi .report_box2 .slick-btn-next {
    right: -50px;
  }

  #page_shikitabi .report_box2 .slick-btn-prev {
    left: -50px;
  }

  #page_shikitabi .report_box2 .slick-btn {
    bottom: 190px;
  }
  */ .reportBox_cg .reportBox_img {
    width: 100%;
  }

  .reportBox_img img {
    width: 100%;
    height: 160px;
    object-fit: cover;
  }

  .reportBox_cg .reportBox_btn {
    width: 83%;
    margin: 0 0 0 auto;
    position: absolute;
    bottom: 15px;
    right: 15px;
  }

  .reportBox_cg .reportBox_txt {
    height: 135px;
  }
}

/*=======================================

 .review 口コミ

=======================================*/

.reviewBox_name {
  display: flex;
  align-items: center;
  margin: 20px;
}

.reviewBox_img img {
  width: 100%;
  min-height: 195px;
  display: block;
}

.reviewBox_name figure {
  width: 30%;
  margin-right: 10px;
}

.reviewBox_name h4 {
  width: 70%;
  font-size: 1.4rem;
}

.reviewBox_cg .reviewBox_cg_a {
  /* background-color: #f1faff; */
  /* border: none; */
  padding: 0;
}

/* 閉じた状態の見た目 */
.rBt_txt.collapsed {
  max-height: 120px; /* 高さ制限 */
}

/* フェード（下にグラデーション） */
.rBt_txt.collapsed::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 60px;
  height: 40px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff);
}

/* 自動追加されるボタン */
.readmore-btn {
  display: block;
  width: 120px;
  margin: 1cqh auto 0;
  background: #0085c7;
  color: #fff;
  border: none;
  padding: 4px 12px;
  border-radius: 6px;
  cursor: pointer;
  font-size: 14px;
  transition: background 0.2s;
  text-align: center;
  z-index: 4;
}
.readmore-btn:hover {
  background: #0085c7;
}

.slick-num .inner {
  color: #0085c7;
  background-color: #d8f2ff;
}

/* WEBアンケート /　紙アンケート　CSS*/

.reviewBox_img {
  margin: 0 16px 10px;
}
.reviewBox_cg_a {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.review_type {
  font-size: 1rem;
  font-weight: 700;

  padding: 10px 16px;
  color: #fff;
}

.reviewBox_cg.is-paper .review_type {
  background-color: #7b5a12;
}

/* .reviewBox_cg.is-paper .rBt_sub {
  border-bottom: 1px dotted #7b5a12;
} */

.reviewBox_cg .rBt_sub {
  border-bottom: none;
}

.is-paper .review_meta {
  border-bottom: 1px dotted #7b5a12;
}

.reviewBox_cg.is-paper .readmore-btn {
  background: #7b5a12;
}

.reviewBox_cg.is-web .review_type {
  background-color: #145b7d;
}

/* .reviewBox_cg.is-web .rBt_sub {
  border-bottom: 1px dotted #145b7d;
} */

.is-web .review_meta {
  border-bottom: 1px dotted #145b7d;
}

.reviewBox_cg.is-web .readmore-btn {
  background: #145b7d;
}

.review_meta {
  display: flex;
  flex-direction: column;
  gap: 4px;
  min-height: 60px;
  margin: 16px;
}

.review_meta .rBt_star,
.review_meta .rBt_sub {
  margin: 0;
  min-height: 26px;
}

.reviewBox_cg.is-web .reviewBox_txt {
  background: #f8fbfd;
  border: 1px solid #d9e8ef;
  border-radius: 12px;
  padding: 15px;
  margin: 0 16px 20px;
}

.reviewBox_cg.is-web .rBt_txt.collapsed::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 70px;
  height: 50px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #f8fbfd);
  margin: 0 20px;
}

.review_box .slick-btn-prev {
  background-image: url(/shikitabi/images/tour_2021/slide_preview_blue.png);
}

.review_box .slick-btn-next {
  background-image: url(/shikitabi/images/tour_2021/slide_next_blue.png);
}

@media screen and (min-width: 768px) {
  .rBt_txt.collapsed::after {
    bottom: 60px;
  }

  #page_shikitabi .review_box {
    padding: 0;
    margin: 20px 0;
  }

  /* .reviewBox_cg .reviewBox_cg_a {
    padding: 10px;
  } */
}
